Subject: Regarding how to link gzip

From: Sarthak Jain <[email-masked]>
Date: Tue, 7 Mar 2017 12:07:01 +0000

Hi,

I am Sarthak Jain working as a Software Developer at Novell, India.

We are using gzip library in our product and I was upgrading the library to the latest version 1.8. While building, we saw that is it using '/usr/bin/ld' for linking. But on our build machine, we want to link it with 'gcc'.
Is there any flag we need to pass while configuring to tell it to link using 'gcc' instead of '/usr/bin/ld'.

I tried to see in the configure script but I was not able to get one. Can you please share some info on this?

Thanks
Sarthak